uuid: 6b1bd260-1788-4489-8301-a44b3b3e0e23
langcode: en
status: true
dependencies: {  }
id: background_video
label: 'Background Video'
description: 'A video to be played as background of block.'
source: video_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_video_file
field_map:
  name: name
